{
  "virtualflag" : 0,
  "psdataentityname" : "MESSAGESEND",
  "decat" : "DEFAULT",
  "validflag" : 1,
  "logicvalid" : 0,
  "detype" : 1,
  "codename" : "MessageSend",
  "noviewmode" : 1,
  "createdate" : "2020-08-31 17:36:21",
  "storagemode" : 1,
  "logicname" : "消息发送",
  "existingmodel" : 0,
  "enatempdata" : 0,
  "systemflag" : 0,
  "tablename" : "MESSAGESEND",
  "psdedbcfgs" : [ {
    "validflag" : 1,
    "createdate" : "2020-08-31 17:36:21",
    "psdedbcfgname" : "MYSQL5"
  } ],
  "psdedrgroups" : [ {
    "codename" : "DRGroup",
    "createdate" : "2020-08-31 17:36:21",
    "psdedrgroupname" : "详细信息",
    "ordervalue" : 10000
  } ],
  "psdefields" : [ {
    "enableuserinput" : 3,
    "psdefieldname" : "CREATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/MESSAGESEND/CREATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-31 17:36:53",
    "psdetableid" : "<PSDATAENTITY>/MESSAGESEND",
    "predefinetype" : "CREATEDATE",
    "pkey" : 0,
    "length" : 8,
    "logicname" : "建立时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "MESSAGESEND",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-31 17:36:54",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[CREATEDATE][建立时间]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-31 17:36:54",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[CREATEDATE][建立时间]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-31 17:36:53"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "CREATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/MESSAGESEND/CREATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-31 17:36:53",
    "psdetableid" : "<PSDATAENTITY>/MESSAGESEND",
    "predefinetype" : "CREATEMAN",
    "pkey" : 0,
    "length" : 60,
    "logicname" : "建立人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "MESSAGESEND",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-31 17:36:53",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[CREATEMAN][建立人]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-31 17:36:53",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[CREATEMAN][建立人]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-31 17:36:53"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "EXPIRETIME",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/MESSAGESEND/EXPIRETIME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "ExpireTime",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-31 18:04:42",
    "psdetableid" : "<PSDATAENTITY>/MESSAGESEND",
    "pkey" : 0,
    "logicname" : "到期时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "MESSAGESEND",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-31 18:04:42",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[EXPIRETIME][到期时间]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-31 18:04:43",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[EXPIRETIME][到期时间]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "EXPIRETIME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-31 18:04:42"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "MESSAGESENDID",
    "psdatatypename" : "全局唯一标识，文本类型，用户不可见",
    "pssysdbcolumnid" : "DEFAULT/MESSAGESEND/MESSAGESENDID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "MessageSendId",
    "psdatatypeid" : "GUID",
    "createdate" : "2020-08-31 17:36:52",
    "psdetableid" : "<PSDATAENTITY>/MESSAGESEND",
    "pkey" : 1,
    "length" : 100,
    "logicname" : "消息发送标识",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "MESSAGESEND",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-31 17:36:53",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[MESSAGESENDID][消息发送标识]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-31 17:36:53",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[MESSAGESENDID][消息发送标识]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "MESSAGESENDID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-31 17:36:52"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "MESSAGESENDNAME",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/MESSAGESEND/MESSAGESENDNAME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "MessageSendName",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-31 17:36:53",
    "psdetableid" : "<PSDATAENTITY>/MESSAGESEND",
    "pkey" : 0,
    "length" : 200,
    "logicname" : "消息发送名称",
    "majorfield" : 1,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "MESSAGESEND",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-31 17:36:53",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[MESSAGESENDNAME][消息发送名称]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-31 17:36:53",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[MESSAGESENDNAME][消息发送名称]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "LIKE",
      "psdbvalueopname" : "文本包含(%)",
      "psdefsfitemname" : "N_MESSAGESENDNAME_LIKE",
      "createdate" : "2020-08-31 17:36:53"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "MESSAGESENDNAME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-31 17:36:53"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "MESSAGETEXTID",
    "psdatatypename" : "外键值",
    "pssysdbcolumnid" : "DEFAULT/MESSAGESEND/MESSAGETEXTID",
    "validflag" : 1,
    "derpsdefid" : "<PSMODULE>/MESSAGETEXT/MESSAGETEXTID",
    "physicalfield" : 1,
    "codename" : "MessageTextId",
    "psdatatypeid" : "PICKUP",
    "derpsdefname" : "MESSAGETEXTID",
    "createdate" : "2020-08-31 17:43:12",
    "psdetableid" : "<PSDATAENTITY>/MESSAGESEND",
    "pkey" : 0,
    "logicname" : "消息内容标识",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 1,
    "psdername" : "DER1N_MESSAGESEND_MESSAGETEXT_MESSAGETEXTID",
    "tablename" : "MESSAGESEND",
    "psderid" : "<PSDATAENTITY>/DER1N_MESSAGESEND_MESSAGETEXT_MESSAGETEXTID",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-31 17:43:12",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[MESSAGETEXTID][消息内容标识]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-31 17:43:12",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[MESSAGETEXTID][消息内容标识]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_MESSAGETEXTID_EQ",
      "createdate" : "2020-08-31 17:43:12"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "MESSAGETEXTID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-31 17:43:12"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "MESSAGETEXTNAME",
    "psdatatypename" : "外键值文本",
    "validflag" : 1,
    "derpsdefid" : "<PSMODULE>/MESSAGETEXT/MESSAGETEXTNAME",
    "physicalfield" : 0,
    "codename" : "MessageTextName",
    "psdatatypeid" : "PICKUPTEXT",
    "derpsdefname" : "MESSAGETEXTNAME",
    "createdate" : "2020-08-31 17:43:16",
    "pkey" : 0,
    "logicname" : "消息内容名称",
    "majorfield" : 0,
    "deftype" : 3,
    "allowempty" : 1,
    "fkey" : 1,
    "psdername" : "DER1N_MESSAGESEND_MESSAGETEXT_MESSAGETEXTID",
    "psderid" : "<PSDATAENTITY>/DER1N_MESSAGESEND_MESSAGETEXT_MESSAGETEXTID",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-31 17:43:16",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[MESSAGETEXTNAME][消息内容名称]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-31 17:43:16",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[MESSAGETEXTNAME][消息内容名称]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_MESSAGETEXTNAME_EQ",
      "createdate" : "2020-08-31 17:43:16"
    }, {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "LIKE",
      "psdbvalueopname" : "文本包含(%)",
      "psdefsfitemname" : "N_MESSAGETEXTNAME_LIKE",
      "createdate" : "2020-08-31 17:43:16"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "MESSAGETEXTNAME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-31 17:43:16"
    } ]
  }, {
    "enableuserinput" : 0,
    "importorder" : 100,
    "psdefieldname" : "PLANSENDTIME",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/MESSAGESEND/PLANSENDTIME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "PlanSendTime",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-31 17:45:36",
    "psdetableid" : "<PSDATAENTITY>/MESSAGESEND",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "计划发送时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "MESSAGESEND",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-31 17:45:36",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[PLANSENDTIME][计划发送时间]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-31 17:45:36",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[PLANSENDTIME][计划发送时间]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "PLANSENDTIME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-31 17:45:36"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "SENDTARGET",
    "psdatatypename" : "单项选择(文本值)",
    "pssysdbcolumnid" : "DEFAULT/MESSAGESEND/SENDTARGET",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "SendTarget",
    "psdatatypeid" : "SSCODELIST",
    "createdate" : "2020-08-31 18:07:02",
    "psdetableid" : "<PSDATAENTITY>/MESSAGESEND",
    "pscodelistname" : "发送目标",
    "pkey" : 0,
    "length" : 60,
    "logicname" : "发送目标",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "pscodelistid" : "<PSMODULE>/SendTarget",
    "tablename" : "MESSAGESEND",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-31 18:07:02",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[SENDTARGET][发送目标]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-31 18:07:02",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[SENDTARGET][发送目标]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_SENDTARGET_EQ",
      "createdate" : "2020-08-31 18:07:02"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "SENDTARGET",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-31 18:07:02"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "UPDATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/MESSAGESEND/UPDATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-31 17:36:54",
    "psdetableid" : "<PSDATAENTITY>/MESSAGESEND",
    "predefinetype" : "UPDATEDATE",
    "pkey" : 0,
    "length" : 8,
    "logicname" : "更新时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "MESSAGESEND",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-31 17:36:54",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[UPDATEDATE][更新时间]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-31 17:36:54",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[UPDATEDATE][更新时间]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-31 17:36:54"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "UPDATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/MESSAGESEND/UPDATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-31 17:36:54",
    "psdetableid" : "<PSDATAENTITY>/MESSAGESEND",
    "predefinetype" : "UPDATEMAN",
    "pkey" : 0,
    "length" : 60,
    "logicname" : "更新人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "MESSAGESEND",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-31 17:36:54",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[UPDATEMAN][更新人]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-31 17:36:54",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[UPDATEMAN][更新人]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-31 17:36:54"
    } ]
  } ],
  "psdeopprivs" : [ {
    "logicname" : "建立",
    "createdate" : "2020-08-31 17:36:21",
    "psdeopprivname" : "CREATE"
  }, {
    "logicname" : "删除",
    "createdate" : "2020-08-31 17:36:21",
    "psdeopprivname" : "DELETE"
  }, {
    "logicname" : "读取",
    "createdate" : "2020-08-31 17:36:21",
    "psdeopprivname" : "READ"
  }, {
    "logicname" : "更新",
    "createdate" : "2020-08-31 17:36:21",
    "psdeopprivname" : "UPDATE"
  } ],
  "psdetables" : [ {
    "pssysdbtableid" : "DEFAULT/MESSAGESEND",
    "psdetablename" : "MESSAGESEND",
    "tabletype" : "MAIN",
    "createdate" : "2020-09-02 15:14:28"
  } ],
  "pssysdmitems" : [ {
    "dbobjtype" : "TABLE",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "MESSAGESEND",
    "userflag" : 0,
    "createsql4" : "CREATE TABLE `MESSAGESEND`(\n`MESSAGESENDID`  VARCHAR(100)  NOT NULL PRIMARY KEY COMMENT '消息发送标识' \n,`CREATEDATE`  DATETIME COMMENT '建立时间' \n,`MESSAGESENDNAME`  VARCHAR(200) COMMENT '消息发送名称' \n,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' \n,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' \n,`UPDATEDATE`  DATETIME COMMENT '更新时间' \n,`MESSAGETEXTID`  VARCHAR(100) COMMENT '消息内容标识' \n,`PLANSENDTIME`  DATETIME COMMENT '计划发送时间' \n,`EXPIRETIME`  DATETIME COMMENT '到期时间' \n,`SENDTARGET`  VARCHAR(60) COMMENT '发送目标' \n)COMMENT='消息发送';",
    "testsql" : "SELECT 1 FROM `MESSAGESEND` WHERE 1<>1",
    "psobjid" : "8c5e993d9c13040c4e03ab6321797014",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "MESSAGESEND",
    "createdate" : "2020-08-31 17:55:08"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "MESSAGESEND.CREATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `MESSAGESEND`\nADD COLUMN `CREATEDATE`  DATETIME  COMMENT '建立时间' \n",
    "testsql" : "SELECT `CREATEDATE` FROM `MESSAGESEND` WHERE 1<>1",
    "psobjid" : "918b5f83fa87becd1992abffaaa4e3a7",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEDATE",
    "createdate" : "2020-08-31 17:55:08"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "MESSAGESEND.CREATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `MESSAGESEND`\nADD COLUMN `CREATEMAN`  VARCHAR(60)  COMMENT '建立人' \n",
    "testsql" : "SELECT `CREATEMAN` FROM `MESSAGESEND` WHERE 1<>1",
    "psobjid" : "c980948eb667a13c6e19d873e2660786",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEMAN",
    "createdate" : "2020-08-31 17:55:08"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "MESSAGESEND.EXPIRETIME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `MESSAGESEND`\nADD COLUMN `EXPIRETIME`  DATETIME  COMMENT '到期时间' \n",
    "testsql" : "SELECT `EXPIRETIME` FROM `MESSAGESEND` WHERE 1<>1",
    "psobjid" : "2f91390af7c818b921762e82134fbf6d",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "EXPIRETIME",
    "createdate" : "2020-08-31 19:20:18"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "MESSAGESEND.MESSAGESENDID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `MESSAGESEND`\nADD COLUMN `MESSAGESENDID`  VARCHAR(100)  COMMENT '消息发送标识' \n",
    "testsql" : "SELECT `MESSAGESENDID` FROM `MESSAGESEND` WHERE 1<>1",
    "psobjid" : "c4571aeda2a7a277947ac0904f49a9c5",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "MESSAGESENDID",
    "createdate" : "2020-08-31 17:55:08"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "MESSAGESEND.MESSAGESENDNAME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `MESSAGESEND`\nADD COLUMN `MESSAGESENDNAME`  VARCHAR(200)  COMMENT '消息发送名称' \n",
    "testsql" : "SELECT `MESSAGESENDNAME` FROM `MESSAGESEND` WHERE 1<>1",
    "psobjid" : "97d744fc5ad3ceef149275e6b45ba03b",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "MESSAGESENDNAME",
    "createdate" : "2020-08-31 17:55:08"
  }, {
    "dbobjtype" : "FKEY",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "MESSAGESEND.MESSAGETEXTID",
    "userflag" : 0,
    "psobjid" : "99200bc54185bf4db6e93a2638bbcc0e",
    "pssystemdbcfgid" : "MYSQL5",
    "dropsql" : "ALTER TABLE MESSAGESEND DROP  FOREIGN KEY FDDCFAE4747FB2BEB5",
    "psobjname" : "MESSAGETEXTID",
    "createdate" : "2020-08-31 17:55:09"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "MESSAGESEND.MESSAGETEXTID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `MESSAGESEND`\nADD COLUMN `MESSAGETEXTID`  VARCHAR(100)  COMMENT '消息内容标识' \n",
    "testsql" : "SELECT `MESSAGETEXTID` FROM `MESSAGESEND` WHERE 1<>1",
    "psobjid" : "99200bc54185bf4db6e93a2638bbcc0e",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "MESSAGETEXTID",
    "createdate" : "2020-08-31 17:55:08"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "MESSAGESEND.PLANSENDTIME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `MESSAGESEND`\nADD COLUMN `PLANSENDTIME`  DATETIME  COMMENT '计划发送时间' \n",
    "testsql" : "SELECT `PLANSENDTIME` FROM `MESSAGESEND` WHERE 1<>1",
    "psobjid" : "3e830c3541e22fd89f0859f0d14f2ca5",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "PLANSENDTIME",
    "createdate" : "2020-08-31 17:55:08"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "MESSAGESEND.SENDTARGET",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `MESSAGESEND`\nADD COLUMN `SENDTARGET`  VARCHAR(60)  COMMENT '发送目标' \n",
    "testsql" : "SELECT `SENDTARGET` FROM `MESSAGESEND` WHERE 1<>1",
    "psobjid" : "05ca4863d5fed843d41d51dd1a8d9cf9",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "SENDTARGET",
    "createdate" : "2020-08-31 19:20:18"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "MESSAGESEND.UPDATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `MESSAGESEND`\nADD COLUMN `UPDATEDATE`  DATETIME  COMMENT '更新时间' \n",
    "testsql" : "SELECT `UPDATEDATE` FROM `MESSAGESEND` WHERE 1<>1",
    "psobjid" : "227491bb695a8a7f90bca1aa152fd13b",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEDATE",
    "createdate" : "2020-08-31 17:55:08"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "MESSAGESEND.UPDATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `MESSAGESEND`\nADD COLUMN `UPDATEMAN`  VARCHAR(60)  COMMENT '更新人' \n",
    "testsql" : "SELECT `UPDATEMAN` FROM `MESSAGESEND` WHERE 1<>1",
    "psobjid" : "10767b154d38b683ec3a342783b5308e",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEMAN",
    "createdate" : "2020-08-31 17:55:08"
  } ]
}